.container
  .container__images
    .grid
      img.image-0(
        src="https://images.unsplash.com/photo-1673939859210-23d8444237ff?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=800&q=80"
      )
      img.image-1(
        src="https://images.unsplash.com/photo-1675594600119-a8804d764462?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=774&q=80"
      )
      img.image-2(
        src="https://images.unsplash.com/photo-1672922776763-16b1ef0096a6?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80"
      )
      img.image-3(
        src="https://images.unsplash.com/photo-1671671681262-b1512e29bd67?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80"
      )
  .container__logo
    svg(
      stroke="currentColor",
      fill="currentColor",
      stroke-width="0",
      viewbox="0 0 24 24",
      height="1em",
      width="1em",
      xmlns="http://www.w3.org/2000/svg"
    )
      path(fill="none", d="M0 0h24v24H0V0z")
      path(
        d="M7 11v2h10v-2c0-1.86 1.28-3.41 3-3.86V6c0-1.65-1.35-3-3-3H7C5.35 3 4 4.35 4 6v1.14c1.72.45 3 2 3 3.86z"
      )
      path(
        d="M21 9c-1.1 0-2 .9-2 2v4H5v-4c0-1.1-.9-2-2-2s-2 .9-2 2v5c0 1.65 1.35 3 3 3v1c0 .55.45 1 1 1s1-.45 1-1v-1h12v1c0 .55.45 1 1 1s1-.45 1-1v-1c1.65 0 3-1.35 3-3v-5c0-1.1-.9-2-2-2z"
      )
  .container__text
    h2 Interiors
    p
      | Lorem ipsum dolor sit amet , consetetur sadipscing elitr, sed diam
      | nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,
      | sed diam voluptua.
